#
#Mon Nov 11 10:37:37 CST 2024
135AEBA4=com.kingdee.eas.custom.synctask.SyncTranForMJFacade
07053019=com.kingdee.eas.custom.synctask.SyncTranForOAFacade
C4BFC0BB=com.kingdee.eas.custom.synctask.SyncTranForIOTFacade
